{
	"@metadata": {
		"authors": [
			"Joetaras"
		]
	},
	"skinname-wikimini": "Vettore",
	"wikimini-skin-desc": "Versione moderne de MonoBook cu 'nu sguarde aggiornate e 'nu sbuènne de miglioramende sus a l'ausabbilità",
	"wikimini.css": "/* 'U CSS ca se iacchie aqquà 'u 'ndrucane le utinde d'a masckere Vettore */",
	"wikimini.js": "/* Ogne JavaScript aqquà avène carecate pe le utinde ca ausane 'a masckere Vettore */",
	"wikimini-action-addsection": "Aggiunge 'na discussiona",
	"wikimini-action-delete": "Scangille",
	"wikimini-action-move": "Spuèste",
	"wikimini-action-protect": "Protegge",
	"wikimini-action-undelete": "Repristine",
	"wikimini-action-unprotect": "Cange 'a protezione",
	"wikimini-view-create": "Ccreje",
	"wikimini-view-edit": "Cange",
	"wikimini-view-history": "Vide 'u cunde",
	"wikimini-view-view": "Ligge",
	"wikimini-view-viewsource": "Vide 'u sorgende",
	"wikimini-more-actions": "De cchiù"
}
